﻿@charset "utf-8";
/* CSS Document */
body,ol,ul,li,table,tr,td,dt,dd,dl,p,h1,h2,h3,h4,h5,h6,form,input,select,textarea{margin:0;padding:0; font-family:"微软雅黑"; font-size:12px; font-weight:normal;}
body{font-size:12px;color:#030303; margin:0; padding:0;background:#fff;}
html,body{
      -webkit-text-size-adjust:none;
}
HTML
{ 
  overflow-x:auto;
  overflow-y:auto;
}
 
input,button,select,textarea{outline:none}
a img{border:none;}
li{list-style-type:none;}
a{text-decoration:none;color:#000;}
input{vertical-align:middle;font-family:"微软雅黑";}
table{border-collapse:collapse;font-family:"微软雅黑";}
a:hover{cursor:pointer; color:#34669b;}
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */
:focus { -moz-outline-style: none; } /* for Firefox */
a { outline:none; } /* for FF Chrome */
.clear{ clear:both;}
.page{ padding-top:30px; text-align:center; clear:both;}
.page a{ display:inline-block; margin:0 5px;}
.page a.cur{ color:#34669b;}
.page li{
	float: left;
}
.articleTitle{
	text-align: center;
    font-size: 28px;
    padding: 10px;
}